Bug 36661 - Typo:
Summary: Typo:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL: http://redhat.com/support/manuals/RHL...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-19 14:54 UTC by ksteele
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-23 20:31:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ksteele 2001-04-19 14:54:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Windows NT 5.0; U)


Installation Guide Page 43 Section 4.9 Install Options Note:   "and your system as a FAT (Dos/Windows) partition"  should read  "and your 
system has a FAT (DOS/Windows) partition"
Manual identifier rhl-ig-x86 (EN) -7.1-Print-RHI   (2001-03-14T12:41-0500)

Reproducible: Always
Steps to Reproduce:
1. Start browser
2. Go to : http://redhat.com/support/manuals/RHL-7.1-Manual/install-guide/s1-guimode-installpath.html
3. Read typo in sentence

Comment 1 Sandra Moore 2001-04-23 20:31:13 UTC
Thanks -- I'll make sure this gets fixed for the next release.

Comment 2 Sandra Moore 2001-07-10 15:43:23 UTC
This section has been removed in its entirety.

Comment 3 ksteele 2001-07-11 01:05:12 UTC
This typo has not been fixed. Replace the word "as" with "has"

Comment 4 Sandra Moore 2001-07-11 15:01:13 UTC
For 7.1, this will remain as a typo. However, the entire paragraph has been
removed for the next release that I am working on, thus removing the typo
problem.

Thanks again.


Note You need to log in before you can comment on or make changes to this bug.